<pre>
<hr />
<?php

echo '<p>Host: ' . $miapiHandler->APIServerURL . ' | DebugLevel: ' . $miapiHandler->DebugLevel . ' DebugSections: ' .
$miapiHandler->DebugSections . '</p>';

echo '<p>LastQueryString: ' . $miapiHandler->GetLastQueryString();

echo '<p>LastResponseString: ' . $miapiHandler->GetLastResponseString();

echo '<p>mResponse: '; 
print_r ($mResponse); 

?>
</pre>